<!DOCTYPE html>
<html>

    <head>
        <title>Hola mundo weyy</title>

    </head>

    <body>

        <article id = "hola">

            <h1>Hola mundooooooooooo!!!!!</h1>
            <div>

                    <h2>este programa es una puta mierda</h2>
                    <text>no vamos a trabajar nada XDXD</text>

            </div>

        </article>

    </body>
    

</html>